Package Details: ultracopier 2.0.4.7-1

Git Clone URL: https://aur.archlinux.org/ultracopier.git (read-only, click to copy)
Package Base: ultracopier
Description: Ultracopier is free and open source software licensed under GPL3 that acts as a replacement for files copy dialogs. Main features include: play/pause, speed limitation, on-error resume, error/collision management
Upstream URL: https://ultracopier.first-world.info/
Licenses: GPL3
Provides: ultracopier
Submitter: daert
Maintainer: daert
Last Packager: daert
Votes: 2
Popularity: 0.88
First Submitted: 2018-09-18 19:00
Last Updated: 2019-10-05 12:41

Latest Comments

yochananmarqos commented on 2019-10-30 16:13

libogg and opus should be added to optdepends as stated on the Github page.

FYI, install -d is not necessary in the PKGBUILD as install -D creates the leading directory.

daert commented on 2019-08-14 16:07

Sorry, I didn't notice the new dependency. Updated the pkgbuild to the new version

Mort65 commented on 2019-08-09 21:49

I can't compile it without installing qt5-multimedia package, but it's not in the dependencies. Without that package it gives me this error: Project ERROR: Unknown module(s) in QT: multimedia

daert commented on 2018-12-12 20:45

Updated the PKGBUILD with the new source and checksum. It should be fixed now.

Ray commented on 2018-12-03 05:31

Thanks for adding this. I used Ultracopier several years ago on Windows and Ubuntu and found it invaluable. The install of ultracopier 1.4.1.3-1 fails with this error: ==> ERROR: Failure while downloading http://files.first-world.info/ultracopier/1.4.1.3/ultracopier-src-1.4.1.3.tar.xz Aborting... :: Unable to build ultracopier - makepkg exited with code: 1